-- phpMyAdmin SQL Dump
-- version 2.11.2.1
-- http://www.phpmyadmin.net
--
-- Host: mysql.asmor.com
-- Generation Time: Aug 28, 2008 at 09:33 AM
-- Server version: 4.1.16
-- PHP Version: 4.4.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Database: `asmor`
--

-- --------------------------------------------------------

--
-- Table structure for table `4e_magic_items`
--

CREATE TABLE IF NOT EXISTS `4e_magic_items` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `type` enum('Armor','Arms','Feet','Hands','Head','Neck','Orb','Potion','Ring','Rod','Staff','Symbol','Waist','Wand','Weapon','Wondrous Item') NOT NULL default 'Armor',
  `restrictions` varchar(255) NOT NULL default '',
  `level` varchar(5) NOT NULL default '',
  `source` int(11) NOT NULL default '0',
  `section` varchar(255) NOT NULL default '',
  `page` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=259 ;

--
-- Dumping data for table `4e_magic_items`
--

INSERT INTO `4e_magic_items` (`id`, `name`, `type`, `restrictions`, `level`, `source`, `section`, `page`) VALUES
(7, 'Black Iron Armor', 'Armor', 'SP', '4+', 6, 'Magic Armor', 227),
(6, 'Angelsteel Armor', 'Armor', 'N', '19+', 6, 'Magic Armor', 227),
(8, 'Barkskin Armor', 'Armor', 'HS', '5+', 6, 'Magic Armor', 227),
(9, 'Battleforged Armor', 'Armor', 'P', '5+', 6, 'Magic Armor', 227),
(10, 'Bloodcut Armor', 'Armor', 'LH', '4+', 6, 'Magic Armor', 227),
(11, 'Bloodthread Armor', 'Armor', 'C', '5+', 6, 'Magic Armor', 227),
(12, 'Curseforged Armor', 'Armor', 'NS', '3+', 6, 'Magic Armor', 227),
(13, 'Darkleaf Armor', 'Armor', 'CLH', '4+', 6, 'Magic Armor', 228),
(14, 'Deathcut Armor', 'Armor', 'H', '5+', 6, 'Magic Armor', 228),
(15, 'Delver''s Armor', 'Armor', 'CLHNSP', '3+', 6, 'Magic Armor', 229),
(16, 'Dragonclaw Armor', 'Armor', 'LH', '4+', 5, 'Bazaar of the Bizarre', 55),
(17, 'Dragonrider Armor', 'Armor', 'S', '11+', 5, 'Bazaar of the Bizarre', 55),
(18, 'Dwarven Armor', 'Armor', 'NSP', '2+', 6, 'Magic Armor', 229),
(19, 'Eladrin Armor', 'Armor', 'N', '3+', 6, 'Magic Armor', 230),
(20, 'Elven Battle Armor', 'Armor', 'LH', '8+', 6, 'Magic Armor', 230),
(21, 'Exalted Armor', 'Armor', 'N', '5+', 6, 'Magic Armor', 230),
(22, 'Fireburst Armor', 'Armor', 'C', '3+', 6, 'Magic Armor', 230),
(23, 'Flamedrinker Armor', 'Armor', 'P', '14+', 6, 'Magic Armor', 230),
(24, 'Fortified Armor', 'Armor', 'P', '9+', 5, 'Bazaar of the Bizarre', 55),
(25, 'Ghostphase Armor', 'Armor', 'C', '9+', 6, 'Magic Armor', 230),
(26, 'Hydra Armor', 'Armor', 'S', '13+', 6, 'Magic Armor', 230),
(27, 'Immolating Armor', 'Armor', 'NS', '7+', 5, 'Bazaar of the Bizarre', 55),
(28, 'Magic Armor', 'Armor', 'CLHNSP', '1+', 6, 'Magic Armor', 230),
(29, 'Mantle of the Seventh Wind', 'Armor', 'C', '23+', 6, 'Magic Armor', 230),
(30, 'Mountain Armor', 'Armor', 'P', '8+', 6, 'Magic Armor', 231),
(31, 'Razor Armor', 'Armor', 'S', '2+', 6, 'Magic Armor', 231),
(32, 'Rimewrought Armor', 'Armor', 'SP', '12+', 5, 'Bazaar of the Bizarre', 55),
(33, 'Shadowflow Armor', 'Armor', 'CL', '13+', 6, 'Magic Armor', 231),
(34, 'Soulforged Armor', 'Armor', 'P', '19+', 6, 'Magic Armor', 231),
(35, 'Stonemeld Armor', 'Armor', 'CL', '8+', 5, 'Playtest: Artificer', 15),
(36, 'Sunleaf Armor', 'Armor', 'CLH', '7+', 6, 'Magic Armor', 231),
(37, 'Sylvan Armor', 'Armor', 'CLH', '3+', 6, 'Magic Armor', 231),
(38, 'Tombforged Armor', 'Armor', 'N', '14+', 6, 'Magic Armor', 231),
(39, 'Trollskin Armor', 'Armor', 'HS', '15+', 6, 'Magic Armor', 231),
(40, 'Bashing Shield', 'Arms', '', '5++', 6, 'Arms Slot Items', 244),
(41, 'Bracers of Defense', 'Arms', '', '7++', 6, 'Arms Slot Items', 244),
(42, 'Bracers of Escape', 'Arms', '', '7++', 5, 'Bazaar of the Bizarre', 58),
(43, 'Bracers of Mighty Striking', 'Arms', '', '2++', 6, 'Arms Slot Items', 244),
(44, 'Bracers of the Perfect Shot', 'Arms', '', '3++', 6, 'Arms Slot Items', 244),
(45, 'Dragondaunt Shield', 'Arms', '', '16++', 6, 'Arms Slot Items', 245),
(46, 'DragonS Shield', 'Arms', '', '19++', 5, 'Bazaar of the Bizarre', 58),
(47, 'Guardian Shield', 'Arms', '', '10++', 6, 'Arms Slot Items', 245),
(48, 'Netherdark Shield', 'Arms', '', '14++', 5, 'Bazaar of the Bizarre', 59),
(49, 'Shield of Defelction', 'Arms', '', '12++', 6, 'Arms Slot Items', 245),
(50, 'Shield of Defiance', 'Arms', '', '8++', 6, 'Arms Slot Items', 245),
(51, 'Shield of Protection', 'Arms', '', '3++', 6, 'Arms Slot Items', 245),
(52, 'Shield of Warding', 'Arms', '', '14++', 6, 'Arms Slot Items', 245),
(53, 'Acrobat Boots', 'Feet', '', '2', 6, 'Feet Slot Items', 246),
(54, 'Battlestrider Greaves', 'Feet', '', '12', 6, 'Feet Slot Items', 246),
(55, 'Boots of Balance', 'Feet', '', '22', 6, 'Feet Slot Items', 246),
(56, 'Boots of Spider Climbing', 'Feet', '', '5', 6, 'Feet Slot Items', 246),
(57, 'Boots of Striding', 'Feet', '', '9', 6, 'Feet Slot Items', 246),
(58, 'Boots of Striding and Springing', 'Feet', '', '14', 6, 'Feet Slot Items', 246),
(59, 'Boots of the Infinite Stride', 'Feet', '', '28', 6, 'Feet Slot Items', 246),
(60, 'Catstep Boots', 'Feet', '', '3', 6, 'Feet Slot Items', 246),
(61, 'Dwarven Greaves', 'Feet', '', '7', 6, 'Feet Slot Items', 246),
(62, 'Earthwalker''s Boots', 'Feet', '', '23', 5, 'Bazaar of the Bizarre', 59),
(63, 'Eladrin Boots', 'Feet', '', '16', 6, 'Feet Slot Items', 246),
(64, 'Elven Boots', 'Feet', '', '11', 6, 'Feet Slot Items', 246),
(65, 'Greaves of Maldeen', 'Feet', '', '12', 2, 'Wolves of Maldeen', 52),
(66, 'Quickstride Boots', 'Feet', '', '12', 5, 'Bazaar of the Bizarre', 59),
(67, 'Wavestrider Boots', 'Feet', '', '4', 6, 'Feet Slot Items', 246),
(68, 'Winged Boots', 'Feet', '', '13', 6, 'Feet Slot Items', 247),
(69, 'Burglar''s Gloves', 'Hands', '', '1', 6, 'Hands Slot Items', 247),
(70, 'Far Hand Gloves', 'Hands', '', '22', 5, 'Bazaar of the Bizarre', 59),
(71, 'Gauntlets of Destruction', 'Hands', '', '18', 6, 'Hands Slot Items', 247),
(72, 'Gauntlets of Ogre Power', 'Hands', '', '5', 6, 'Hands Slot Items', 247),
(73, 'Gauntlets of the Ram', 'Hands', '', '8', 6, 'Hands Slot Items', 247),
(74, 'Gloves of Piercing', 'Hands', '', '3', 6, 'Hands Slot Items', 247),
(75, 'Guildmaster''s Gloves', 'Hands', '', '23', 6, 'Hands Slot Items', 247),
(76, 'Reparation Apparatus', 'Hands', '', '6', 5, 'Playtest: Artificer', 15),
(77, 'Rogue''s Gloves', 'Hands', '', '12', 6, 'Hands Slot Items', 247),
(78, 'Shadowfell Gloves', 'Hands', '', '6++', 6, 'Hands Slot Items', 247),
(79, 'Basilisk Helm', 'Head', '', '18', 6, 'Head Slot Items', 248),
(80, 'Cannith Goggles', 'Head', '', '1', 5, 'Playtest: Artificer', 15),
(81, 'Circlet of Authority', 'Head', '', '7', 6, 'Head Slot Items', 248),
(82, 'Circlet of Clear Thought', 'Head', '', '18', 5, 'Bazaar of the Bizarre', 59),
(83, 'Crown of Command', 'Head', '', '17', 6, 'Head Slot Items', 248),
(84, 'Diadem of Acuity', 'Head', '', '8', 6, 'Head Slot Items', 248),
(85, 'Eyes of the Dragon', 'Head', '', '23', 5, 'Bazaar of the Bizarre', 59),
(86, 'Goggles of Night', 'Head', '', '14', 6, 'Head Slot Items', 248),
(87, 'Halo of Fallen Stars', 'Head', '', '25', 6, 'Head Slot Items', 248),
(88, 'Helm of Battle', 'Head', '', '9++', 6, 'Head Slot Items', 248),
(89, 'Helm of Ghostly Defense', 'Head', '', '22', 6, 'Head Slot Items', 248),
(90, 'Helm of Heroes', 'Head', '', '10++', 6, 'Head Slot Items', 249),
(91, 'Helm of the Eagle', 'Head', '', '12', 6, 'Head Slot Items', 248),
(92, 'Hood of the Wolf', 'Head', '', '20', 2, 'Wolves of Maldeen', 52),
(93, 'Horned Helm', 'Head', '', '6++', 6, 'Head Slot Items', 249),
(94, 'Ioun Stone of True Sight', 'Head', '', '28', 6, 'Head Slot Items', 249),
(95, 'Iron of Spite', 'Head', '', '27', 6, 'Head Slot Items', 249),
(96, 'Mask of Terrors', 'Head', '', '14', 5, 'Bazaar of the Bizarre', 59),
(97, 'Phoenix Helm', 'Head', '', '23', 6, 'Head Slot Items', 249),
(98, 'Ruby Lenses', 'Head', '', '14', 5, 'Bazaar of the Bizarre', 59),
(99, 'Skull Helm', 'Head', '', '12', 2, 'The Ashen Covenant', 45),
(100, 'Amulet of False Life', 'Neck', '', '9+', 6, 'Neck Slot Items', 249),
(101, 'Amulet of Health', 'Neck', '', '3+', 6, 'Neck Slot Items', 249),
(102, 'Amulet of Protection', 'Neck', '', '1+', 6, 'Neck Slot Items', 249),
(103, 'Amulet of Scales', 'Neck', '', '13+', 5, 'Bazaar of the Bizarre', 59),
(104, 'Cloak of Feywild Escape', 'Neck', '', '20+', 6, 'Neck Slot Items', 249),
(105, 'Cloak of Invisibility', 'Neck', '', '23+', 6, 'Neck Slot Items', 249),
(106, 'Cloak of Resistance', 'Neck', '', '2+', 6, 'Neck Slot Items', 250),
(107, 'Cloak of Survival', 'Neck', '', '9+', 6, 'Neck Slot Items', 250),
(108, 'Dreamstone Amulet', 'Neck', '', '12+', 3, 'Sleeper in the Tomb of Dreams', 74),
(109, 'Elven Cloak', 'Neck', '', '7+', 6, 'Neck Slot Items', 250),
(110, 'Guardian''s Cape', 'Neck', '', '20+', 6, 'Neck Slot Items', 250),
(111, 'Periapt of Wisdom', 'Neck', '', '13+', 6, 'Neck Slot Items', 251),
(112, 'Safewing Amulet', 'Neck', '', '3+', 6, 'Neck Slot Items', 251),
(113, 'Scarab of Invulnerability', 'Neck', '', '30', 6, 'Neck Slot Items', 251),
(114, 'Stormwalker''s Cloak', 'Neck', '', '15+', 6, 'Neck Slot Items', 251),
(115, 'Magic Orb', 'Orb', '', '1+', 6, 'Orbs', 238),
(116, 'Orb of Drastic Resolutions', 'Orb', '', '13+', 6, 'Orbs', 238),
(117, 'Orb of Fiery Condemnation', 'Orb', '', '5+', 5, 'Bazaar of the Bizarre', 57),
(118, 'Orb of Indisputable Gravity', 'Orb', '', '7+', 6, 'Orbs', 238),
(119, 'Orb of Inevitable Continuance', 'Orb', '', '3+', 6, 'Orbs', 238),
(120, 'Orb of Inexplicable Contention', 'Orb', '', '8+', 5, 'Bazaar of the Bizarre', 57),
(121, 'Orb of Invasive Fortune', 'Orb', '', '20+', 6, 'Orbs', 238),
(122, 'Orb of Reversed Polarities', 'Orb', '', '9+', 6, 'Orbs', 238),
(123, 'Orb of Sanguinary Repercussions', 'Orb', '', '5+', 6, 'Orbs', 239),
(124, 'Orb of Temporal Dissonance', 'Orb', '', '13+', 5, 'Bazaar of the Bizarre', 57),
(125, 'Potion of Healing', 'Potion', '', '5', 6, 'Potions', 255),
(126, 'Potion of Life', 'Potion', '', '30', 6, 'Potions', 255),
(127, 'Potion of Recovery', 'Potion', '', '25', 6, 'Potions', 255),
(128, 'Potion of Vitality', 'Potion', '', '15', 6, 'Potions', 255),
(129, 'Iron Rinf of the Dwarf Lords', 'Ring', '', '14', 6, 'Rings', 251),
(130, 'Ring of Draconic Zeal', 'Ring', '', '18', 5, 'Bazaar of the Bizarre', 59),
(131, 'Ring of Flight', 'Ring', '', '20', 6, 'Rings', 251),
(132, 'Ring of Freedom of Movement', 'Ring', '', '15', 6, 'Rings', 251),
(133, 'Ring of Invisibility', 'Ring', '', '18', 6, 'Rings', 252),
(134, 'Ring of Protection', 'Ring', '', '17', 6, 'Rings', 252),
(135, 'Ring of Regeneration', 'Ring', '', '24', 6, 'Rings', 252),
(136, 'Ring of the Ghost Knight', 'Ring', '', '24', 5, 'Bazaar of the Bizarre', 60),
(137, 'Ring of True Seeing', 'Ring', '', '19', 6, 'Rings', 252),
(138, 'Ring of Wizardry', 'Ring', '', '21', 6, 'Rings', 252),
(139, 'Ring pf Invigoration', 'Ring', '', '14', 2, 'The Ashen Covenant', 45),
(140, 'Star Opal Ring', 'Ring', '', '26', 6, 'Rings', 252),
(141, 'Ingot Liberatis', 'Rod', '', '19+', 5, 'Playtest: Artificer', 14),
(142, 'Magic Rod', 'Rod', '', '1+', 6, 'Rod', 239),
(143, 'Rod of Baldeful Geas', 'Rod', '', '11+', 5, 'Bazaar of the Bizarre', 57),
(144, 'Rod of Corruption', 'Rod', '', '3+', 6, 'Rod', 239),
(145, 'Rod of Dark Reward', 'Rod', '', '2+', 6, 'Rod', 239),
(146, 'Rod of Deadly Casting', 'Rod', '', '2+', 5, 'Playtest: Artificer', 14),
(147, 'Rod of Death''s Grasp', 'Rod', '', '23+', 6, 'Rod', 239),
(148, 'Rod of Draconic Fury', 'Rod', '', '4+', 5, 'Bazaar of the Bizarre', 57),
(149, 'Rod of First Blood', 'Rod', '', '8+', 6, 'Rod', 240),
(150, 'Rod of Harvest', 'Rod', '', '14+', 6, 'Rod', 240),
(151, 'Rod of Reaving', 'Rod', '', '5+', 6, 'Rod', 240),
(152, 'Rod of Runic Resistance', 'Rod', '', '2+', 5, 'Playtest: Artificer', 14),
(153, 'Rod of the Dragon''s Heart', 'Rod', '', '23+', 5, 'Bazaar of the Bizarre', 58),
(154, 'Rod of the Pyre', 'Rod', '', '10+', 6, 'Rod', 240),
(155, 'Magic Staff', 'Staff', '', '1+', 6, 'Staffs', 241),
(156, 'Staff of Draconic Power', 'Staff', '', '5+', 5, 'Bazaar of the Bizarre', 58),
(157, 'Staff of Expansion', 'Staff', '', '2+', 5, 'Bazaar of the Bizarre', 58),
(158, 'Staff of Fiery Might', 'Staff', '', '2+', 6, 'Staffs', 241),
(159, 'Staff of Power', 'Staff', '', '19+', 6, 'Staffs', 242),
(160, 'Staff of Storms', 'Staff', '', '5+', 6, 'Staffs', 242),
(161, 'Staff of the Lich', 'Staff', '', '13+', 2, 'The Ashen Covenant', 44),
(162, 'Staff of the War Mage', 'Staff', '', '3+', 6, 'Staffs', 242),
(163, 'Staff of Verdant Growth', 'Staff', '', '3+', 5, 'Bazaar of the Bizarre', 58),
(164, 'Staff of Winter', 'Staff', '', '4+', 6, 'Staffs', 242),
(165, 'Thunderwave Staff', 'Staff', '', '8+', 6, 'Staffs', 242),
(166, 'Magic Holy Symbol', 'Symbol', '', '1+', 6, 'Holy Symbols', 236),
(167, 'Symbol of Battle', 'Symbol', '', '5+', 6, 'Holy Symbols', 237),
(168, 'Symbol of Excellence', 'Symbol', '', '2+', 5, 'Bazaar of the Bizarre', 57),
(169, 'Symbol of Hope', 'Symbol', '', '3+', 6, 'Holy Symbols', 237),
(170, 'Symbol of Life', 'Symbol', '', '2+', 6, 'Holy Symbols', 237),
(171, 'Symbol of Power', 'Symbol', '', '7+', 6, 'Holy Symbols', 237),
(172, 'Symbol of Radiance', 'Symbol', '', '23+', 6, 'Holy Symbols', 237),
(173, 'Symbol of the Dragon', 'Symbol', '', '3+', 5, 'Bazaar of the Bizarre', 57),
(174, 'Symbol of Turning', 'Symbol', '', '4+', 2, 'The Ashen Covenant', 44),
(175, 'Symbol of Victory', 'Symbol', '', '9+', 6, 'Holy Symbols', 238),
(176, 'Symbold of Courage', 'Symbol', '', '9+', 5, 'Bazaar of the Bizarre', 56),
(177, 'Belt of Giant Strength', 'Waist', '', '15', 6, 'Waist Slot Items', 252),
(178, 'Belt of Lucky Strikes', 'Waist', '', '8', 5, 'Bazaar of the Bizarre', 60),
(179, 'Belt of Mountain Endurance', 'Waist', '', '18', 5, 'Bazaar of the Bizarre', 60),
(180, 'Belt of Sacrifice', 'Waist', '', '7++', 6, 'Waist Slot Items', 253),
(181, 'Belt of Titan Strength', 'Waist', '', '25', 6, 'Waist Slot Items', 253),
(182, 'Belt of Vigor', 'Waist', '', '2++', 6, 'Waist Slot Items', 253),
(183, 'Dynamic Belt', 'Waist', '', '9++', 6, 'Waist Slot Items', 253),
(184, 'Ironskin Belt', 'Waist', '', '5++', 6, 'Waist Slot Items', 253),
(185, 'Magic Wand', 'Wand', '', '1+', 6, 'Wands', 242),
(186, 'Wand of Eldritch Rain', 'Wand', '', '8+', 6, 'Wands', 243),
(187, 'Wand of Enfeeblement', 'Wand', '', '3+', 6, 'Wands', 244),
(188, 'Wand of Fiery Bolt', 'Wand', '', '8+', 6, 'Wands', 243),
(189, 'Wand of Fiery Burst', 'Wand', '', '13+', 6, 'Wands', 243),
(190, 'Wand of Icy Rays', 'Wand', '', '8+', 6, 'Wands', 243),
(191, 'Wand of Shield', 'Wand', '', '8+', 6, 'Wands', 244),
(192, 'Wand of Soul Flaying', 'Wand', '', '18+', 6, 'Wands', 244),
(193, 'Wand of Witchfire', 'Wand', '', '3+', 6, 'Wands', 244),
(194, 'Dreamstone Weapon', 'Weapon', 'Hammer', '12+', 3, 'Sleeper in the Tomb of Dreams', 74),
(195, 'Armbow', 'Weapon', 'Crossbow, Warforged only', '3+', 2, 'Playing Warforged', 34),
(196, 'Berserker Weapon', 'Weapon', 'Axe, Heavy Blade', '10+', 6, 'Magic Weapons', 232),
(197, 'Dancing Weapon', 'Weapon', 'Heavy Blade, Light Blade', '20+', 6, 'Magic Weapons', 233),
(198, 'Disrupting Weapon', 'Weapon', 'Flail, Hammer, Mace', '8+', 2, 'The Ashen Covenant', 44),
(199, 'Dragonslayer Weapon', 'Weapon', 'Any', '9+', 6, 'Magic Weapons', 233),
(200, 'Duelist''s Weapon', 'Weapon', 'Light Blade', '3+', 6, 'Magic Weapons', 234),
(201, 'Final Word Weapon', 'Weapon', 'Axe, Heavy Blade', '5+', 5, 'Bazaar of the Bizarre', 55),
(202, 'Flameburst Weapon', 'Weapon', 'Any ranged', '3+', 6, 'Magic Weapons', 234),
(203, 'Flaming Weapon', 'Weapon', 'Any', '5+', 6, 'Magic Weapons', 234),
(204, 'Frost Weapon', 'Weapon', 'Any', '3+', 6, 'Magic Weapons', 234),
(205, 'Holy Avenger', 'Weapon', 'Axe, Hammer, Heavy Blade', '25+', 6, 'Magic Weapons', 234),
(206, 'Homing Weapon', 'Weapon', 'Bow, Crossbow', '7+', 5, 'Bazaar of the Bizarre', 55),
(207, 'Impaling Weapon', 'Weapon', 'Pick, Spear', '4+', 5, 'Bazaar of the Bizarre', 56),
(208, 'Lifedrinker Weapon', 'Weapon', 'Any melee', '5+', 6, 'Magic Weapons', 235),
(209, 'Lightning Weapon', 'Weapon', 'Any', '5+', 6, 'Magic Weapons', 235),
(210, 'Magic Weapon', 'Weapon', 'Any', '1+', 6, 'Magic Weapons', 235),
(211, 'Mind-Bending Weapon', 'Weapon', 'Heavy Blade, Light Blade', '13+', 5, 'Bazaar of the Bizarre', 56),
(212, 'Pact Blade', 'Weapon', 'Light Blade', '3+', 6, 'Magic Weapons', 235),
(213, 'Perfect Hunter''s Weapon', 'Weapon', 'Any ranged', '30', 6, 'Magic Weapons', 235),
(214, 'Phasing Weapon', 'Weapon', 'Any ranged', '14+', 6, 'Magic Weapons', 235),
(215, 'Relentless Weapon', 'Weapon', 'Flail, Hammer, Mace', '2+', 5, 'Bazaar of the Bizarre', 56),
(216, 'Resounding Weapon', 'Weapon', 'Hammer, Flail, Mace, Sling, Staff', '2+', 6, 'Magic Weapons', 236),
(217, 'Shoulderbow', 'Weapon', 'Hand crossbow, Warforged only', '9+', 2, 'Playing Warforged', 35),
(218, 'Terror Weapon', 'Weapon', 'Axe, Hammer, Heavy Blade', '4+', 6, 'Magic Weapons', 236),
(219, 'Thunderburst Weapon', 'Weapon', 'Any ranged', '4+', 6, 'Magic Weapons', 236),
(220, 'Thundering Weapon', 'Weapon', 'Any', '3+', 6, 'Magic Weapons', 236),
(221, 'Vicious Weapon', 'Weapon', 'Any', '2+', 6, 'Magic Weapons', 236),
(222, 'Vitriolic Weapon', 'Weapon', 'Flail, Hammer, Mace', '3+', 5, 'Bazaar of the Bizarre', 56),
(223, 'Vorpal Weapon', 'Weapon', 'Axe, Heavy Blade', '30', 6, 'Magic Weapons', 236),
(224, 'Warsoul Weapon', 'Weapon', 'One-handed melee, Warforged only', '3+', 2, 'Playing Warforged', 34),
(225, 'Weapon of Myrdroon''s Shard', 'Weapon', 'Spear', '4+', 2, 'Vor Kragal, City of Ash', 24),
(226, 'Wolfen Weapon', 'Weapon', 'Heavy blade, Light blade', '9+', 2, 'Wolves of Maldeen', 52),
(227, 'Wraithblade', 'Weapon', 'Light Blade', '10+', 2, 'The Ashen Covenant', 44),
(228, 'Bag of Holding', 'Wondrous Item', '', '5', 6, 'Wondrous Items', 253),
(229, 'Delver''s Light', 'Wondrous Item', 'Warforged only', '2', 2, 'Playing Warforged', 35),
(230, 'Dimensional Shackles', 'Wondrous Item', '', '17', 6, 'Wondrous Items', 253),
(231, 'Dust of Appearance', 'Wondrous Item', '', '13', 6, 'Wondrous Items', 253),
(232, 'Everlasting Provisions', 'Wondrous Item', '', '4', 6, 'Wondrous Items', 254),
(233, 'Feather Boat', 'Wondrous Item', '', '14', 6, 'Wondrous Items', 254),
(234, 'Final Messenger', 'Wondrous Item', 'Warforged only', '6', 2, 'Playing Warforged', 35),
(235, 'Flask of the Dragon''s Breath', 'Wondrous Item', '', '3', 5, 'Bazaar of the Bizarre', 60),
(236, 'Flying Carpet', 'Wondrous Item', '', '20', 6, 'Wondrous Items', 254),
(237, 'Handy Haversack', 'Wondrous Item', '', '10', 6, 'Wondrous Items', 254),
(238, 'Keoghtom''s Ointment', 'Wondrous Item', '', '12', 6, 'Wondrous Items', 254),
(239, 'Portable Hole', 'Wondrous Item', '', '19', 6, 'Wondrous Items', 254),
(240, 'Pouch of Ghoust-Grounding Dust', 'Wondrous Item', '', '15', 2, 'The Ashen Covenant', 45),
(241, 'Revenant Ankh', 'Wondrous Item', '', '20', 6, 'Wondrous Items', 255),
(242, 'Ritual Candle', 'Wondrous Item', '', '11', 6, 'Wondrous Items', 255),
(243, 'Rope of Climbing', 'Wondrous Item', '', '10', 6, 'Wondrous Items', 255),
(244, 'Sanding Stones (pair)', 'Wondrous Item', '', '11', 6, 'Wondrous Items', 255),
(247, 'Talon Amulet', 'Neck', '', '3', 9, '', 20),
(248, 'Purple Dragon Commander''s Ring', 'Ring', '', '13', 5, 'Backdrop: Cormyr', 20),
(249, 'Mithrendain Steel Weapon', 'Weapon', 'Heavy Blade, Light Blade', '8+', 13, 'Mithrendain', 16),
(250, 'Eldritch Serpent Armor', 'Armor', 'S', '4+', 13, 'Mithrendain', 16),
(251, 'Shield of the Barrier Sentinels', 'Arms', '', '++', 13, 'Mithrendain', 16),
(252, 'Shield of the Barrier Sentinels', 'Arms', '', '9++', 13, 'Mithrendain', 16),
(253, 'Watcher''s Signet', 'Ring', '', '11', 13, 'Mithrendain', 16),
(254, 'Belt of Fiends', 'Waist', '', '15', 13, 'Rose Keep', 43),
(255, 'Ring of Fury', 'Ring', '', '14', 13, 'Rose Keep', 43),
(256, 'Crown of Whispers', 'Head', '', '10', 14, 'Magic Items', 56),
(257, 'Greatsword of Impiltur', 'Weapon', 'Greatsword', '15', 14, 'Magic Items', 56),
(258, 'Goblin Totem', 'Weapon', 'Any', '2+', 14, 'Magic Items', 56);

-- --------------------------------------------------------

--
-- Table structure for table `4e_magic_item_levels`
--

CREATE TABLE IF NOT EXISTS `4e_magic_item_levels` (
  `itemid` int(11) NOT NULL default '0',
  `itemlevel` int(11) NOT NULL default '0',
  UNIQUE KEY `itemlevel` (`itemid`,`itemlevel`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `4e_magic_item_levels`
--

INSERT INTO `4e_magic_item_levels` (`itemid`, `itemlevel`) VALUES
(0, 0),
(6, 19),
(6, 24),
(6, 29),
(7, 4),
(7, 9),
(7, 14),
(7, 19),
(7, 24),
(7, 29),
(8, 5),
(8, 10),
(8, 15),
(8, 20),
(8, 25),
(8, 30),
(9, 5),
(9, 10),
(9, 15),
(9, 20),
(9, 25),
(9, 30),
(10, 4),
(10, 9),
(10, 14),
(10, 19),
(10, 24),
(10, 29),
(11, 5),
(11, 10),
(11, 15),
(11, 20),
(11, 25),
(11, 30),
(12, 3),
(12, 8),
(12, 13),
(12, 18),
(12, 23),
(12, 28),
(13, 4),
(13, 9),
(13, 14),
(13, 19),
(13, 24),
(13, 29),
(14, 5),
(14, 10),
(14, 15),
(14, 20),
(14, 25),
(14, 30),
(15, 3),
(15, 8),
(15, 13),
(15, 18),
(15, 23),
(15, 28),
(16, 4),
(16, 9),
(16, 14),
(16, 19),
(16, 24),
(16, 29),
(17, 11),
(17, 16),
(17, 21),
(17, 26),
(18, 2),
(18, 7),
(18, 12),
(18, 17),
(18, 22),
(18, 27),
(19, 3),
(19, 8),
(19, 13),
(19, 18),
(19, 23),
(19, 28),
(20, 8),
(20, 13),
(20, 18),
(20, 23),
(20, 28),
(21, 5),
(21, 10),
(21, 15),
(21, 20),
(21, 25),
(21, 30),
(22, 3),
(22, 8),
(22, 13),
(22, 18),
(22, 23),
(22, 28),
(23, 14),
(23, 19),
(23, 24),
(23, 29),
(24, 9),
(24, 14),
(24, 19),
(24, 24),
(24, 29),
(25, 9),
(25, 14),
(25, 19),
(25, 24),
(25, 29),
(26, 13),
(26, 18),
(26, 23),
(26, 28),
(27, 7),
(27, 12),
(27, 17),
(27, 22),
(27, 27),
(28, 1),
(28, 6),
(28, 11),
(28, 16),
(28, 21),
(28, 26),
(29, 23),
(29, 28),
(30, 8),
(30, 13),
(30, 18),
(30, 23),
(30, 28),
(31, 2),
(31, 7),
(31, 12),
(31, 17),
(31, 22),
(31, 27),
(32, 12),
(32, 17),
(32, 22),
(32, 27),
(33, 13),
(33, 18),
(33, 23),
(33, 28),
(34, 19),
(34, 24),
(34, 29),
(35, 8),
(35, 13),
(35, 18),
(35, 23),
(35, 28),
(36, 7),
(36, 12),
(36, 17),
(36, 22),
(36, 27),
(37, 3),
(37, 8),
(37, 13),
(37, 18),
(37, 23),
(37, 28),
(38, 14),
(38, 19),
(38, 24),
(38, 29),
(39, 15),
(39, 20),
(39, 25),
(39, 30),
(40, 5),
(40, 15),
(40, 25),
(41, 7),
(41, 17),
(41, 27),
(42, 7),
(42, 17),
(42, 27),
(43, 2),
(43, 12),
(43, 22),
(44, 3),
(44, 13),
(44, 23),
(45, 16),
(45, 26),
(46, 19),
(46, 29),
(47, 10),
(47, 20),
(47, 30),
(48, 14),
(48, 24),
(49, 12),
(49, 22),
(50, 8),
(50, 18),
(50, 28),
(51, 3),
(51, 13),
(51, 23),
(52, 14),
(52, 24),
(53, 2),
(54, 12),
(55, 22),
(56, 5),
(57, 9),
(58, 14),
(59, 28),
(60, 3),
(61, 7),
(62, 23),
(63, 16),
(64, 11),
(65, 12),
(66, 12),
(67, 4),
(68, 13),
(69, 1),
(70, 22),
(71, 18),
(72, 5),
(73, 8),
(74, 3),
(75, 23),
(76, 6),
(77, 12),
(78, 6),
(78, 16),
(78, 26),
(79, 18),
(80, 1),
(81, 7),
(82, 18),
(83, 17),
(84, 8),
(85, 23),
(86, 14),
(87, 25),
(88, 9),
(88, 19),
(88, 29),
(89, 22),
(90, 10),
(90, 20),
(90, 30),
(91, 12),
(92, 20),
(93, 6),
(93, 16),
(93, 26),
(94, 28),
(95, 27),
(96, 14),
(97, 23),
(98, 14),
(99, 12),
(100, 9),
(100, 14),
(100, 19),
(100, 24),
(100, 29),
(101, 3),
(101, 8),
(101, 13),
(101, 18),
(101, 23),
(101, 28),
(102, 1),
(102, 6),
(102, 11),
(102, 16),
(102, 21),
(102, 26),
(103, 13),
(103, 18),
(103, 23),
(103, 28),
(104, 20),
(104, 25),
(104, 30),
(105, 23),
(105, 28),
(106, 2),
(106, 7),
(106, 12),
(106, 17),
(106, 22),
(106, 27),
(107, 9),
(107, 14),
(107, 19),
(107, 24),
(107, 29),
(108, 12),
(108, 17),
(108, 22),
(108, 27),
(109, 7),
(109, 12),
(109, 17),
(109, 22),
(109, 27),
(110, 20),
(110, 25),
(110, 30),
(111, 13),
(111, 18),
(111, 23),
(111, 28),
(112, 3),
(112, 8),
(112, 13),
(112, 18),
(112, 23),
(112, 28),
(113, 30),
(114, 15),
(114, 20),
(114, 25),
(114, 30),
(115, 1),
(115, 6),
(115, 11),
(115, 16),
(115, 21),
(115, 26),
(116, 13),
(116, 18),
(116, 23),
(116, 28),
(117, 5),
(117, 10),
(117, 15),
(117, 20),
(117, 25),
(117, 30),
(118, 7),
(118, 12),
(118, 17),
(118, 22),
(118, 27),
(119, 3),
(119, 8),
(119, 13),
(119, 18),
(119, 23),
(119, 28),
(120, 8),
(120, 13),
(120, 18),
(120, 23),
(120, 28),
(121, 20),
(121, 25),
(121, 30),
(122, 9),
(122, 14),
(122, 19),
(122, 24),
(122, 29),
(123, 5),
(123, 10),
(123, 15),
(123, 20),
(123, 25),
(123, 30),
(124, 13),
(124, 18),
(124, 23),
(124, 28),
(125, 5),
(126, 30),
(127, 25),
(128, 15),
(129, 14),
(130, 18),
(131, 20),
(132, 15),
(133, 18),
(134, 17),
(135, 24),
(136, 24),
(137, 19),
(138, 21),
(139, 14),
(140, 26),
(141, 19),
(141, 24),
(141, 29),
(142, 1),
(142, 6),
(142, 11),
(142, 16),
(142, 21),
(142, 26),
(143, 11),
(143, 16),
(143, 21),
(143, 26),
(144, 3),
(144, 8),
(144, 13),
(144, 18),
(144, 23),
(144, 28),
(145, 2),
(145, 7),
(145, 12),
(145, 17),
(145, 22),
(145, 27),
(146, 2),
(146, 7),
(146, 12),
(146, 17),
(146, 22),
(146, 27),
(147, 23),
(147, 28),
(148, 4),
(148, 9),
(148, 14),
(148, 19),
(148, 24),
(148, 29),
(149, 8),
(149, 13),
(149, 18),
(149, 23),
(149, 28),
(150, 14),
(150, 19),
(150, 24),
(150, 29),
(151, 5),
(151, 10),
(151, 15),
(151, 20),
(151, 25),
(151, 30),
(152, 2),
(152, 7),
(152, 12),
(152, 17),
(152, 22),
(152, 27),
(153, 23),
(153, 28),
(154, 10),
(154, 15),
(154, 20),
(154, 25),
(154, 30),
(155, 1),
(155, 6),
(155, 11),
(155, 16),
(155, 21),
(155, 26),
(156, 5),
(156, 10),
(156, 15),
(156, 20),
(156, 25),
(156, 30),
(157, 2),
(157, 7),
(157, 12),
(157, 17),
(157, 22),
(157, 27),
(158, 2),
(158, 7),
(158, 12),
(158, 17),
(158, 22),
(158, 27),
(159, 19),
(159, 24),
(159, 29),
(160, 5),
(160, 10),
(160, 15),
(160, 20),
(160, 25),
(160, 30),
(161, 13),
(161, 18),
(161, 23),
(161, 28),
(162, 3),
(162, 8),
(162, 13),
(162, 18),
(162, 23),
(162, 28),
(163, 3),
(163, 8),
(163, 13),
(163, 18),
(163, 23),
(163, 28),
(164, 4),
(164, 9),
(164, 14),
(164, 19),
(164, 24),
(164, 29),
(165, 8),
(165, 13),
(165, 18),
(165, 23),
(165, 28),
(166, 1),
(166, 6),
(166, 11),
(166, 16),
(166, 21),
(166, 26),
(167, 5),
(167, 10),
(167, 15),
(167, 20),
(167, 25),
(167, 30),
(168, 2),
(168, 7),
(168, 12),
(168, 17),
(168, 22),
(168, 27),
(169, 3),
(169, 8),
(169, 13),
(169, 18),
(169, 23),
(169, 28),
(170, 2),
(170, 7),
(170, 12),
(170, 17),
(170, 22),
(170, 27),
(171, 7),
(171, 12),
(171, 17),
(171, 22),
(171, 27),
(172, 23),
(172, 28),
(173, 3),
(173, 8),
(173, 13),
(173, 18),
(173, 23),
(173, 28),
(174, 4),
(174, 9),
(174, 14),
(174, 19),
(174, 24),
(174, 29),
(175, 9),
(175, 14),
(175, 19),
(175, 24),
(175, 29),
(176, 9),
(176, 14),
(176, 19),
(176, 24),
(176, 29),
(177, 15),
(178, 8),
(179, 18),
(180, 7),
(180, 17),
(180, 27),
(181, 25),
(182, 2),
(182, 12),
(182, 22),
(183, 9),
(183, 19),
(183, 29),
(184, 5),
(184, 15),
(184, 25),
(185, 1),
(185, 6),
(185, 11),
(185, 16),
(185, 21),
(185, 26),
(186, 8),
(186, 13),
(186, 18),
(186, 23),
(186, 28),
(187, 3),
(187, 8),
(187, 13),
(187, 18),
(187, 23),
(187, 28),
(188, 8),
(188, 13),
(188, 18),
(188, 23),
(188, 28),
(189, 13),
(189, 18),
(189, 23),
(189, 28),
(190, 8),
(190, 13),
(190, 18),
(190, 23),
(190, 28),
(191, 8),
(191, 13),
(191, 18),
(191, 23),
(191, 28),
(192, 18),
(192, 23),
(192, 28),
(193, 3),
(193, 8),
(193, 13),
(193, 18),
(193, 23),
(193, 28),
(194, 12),
(194, 17),
(194, 22),
(194, 27),
(195, 3),
(195, 8),
(195, 13),
(195, 18),
(195, 23),
(195, 28),
(196, 10),
(196, 15),
(196, 20),
(196, 25),
(196, 30),
(197, 20),
(197, 25),
(197, 30),
(198, 8),
(198, 13),
(198, 18),
(198, 23),
(198, 28),
(199, 9),
(199, 14),
(199, 19),
(199, 24),
(199, 29),
(200, 3),
(200, 8),
(200, 13),
(200, 18),
(200, 23),
(200, 28),
(201, 5),
(201, 10),
(201, 15),
(201, 20),
(201, 25),
(201, 30),
(202, 3),
(202, 8),
(202, 13),
(202, 18),
(202, 23),
(202, 28),
(203, 5),
(203, 10),
(203, 15),
(203, 20),
(203, 25),
(203, 30),
(204, 3),
(204, 8),
(204, 13),
(204, 18),
(204, 23),
(204, 28),
(205, 25),
(205, 30),
(206, 7),
(206, 12),
(206, 17),
(206, 22),
(206, 27),
(207, 4),
(207, 9),
(207, 14),
(207, 19),
(207, 24),
(207, 29),
(208, 5),
(208, 10),
(208, 15),
(208, 20),
(208, 25),
(208, 30),
(209, 5),
(209, 10),
(209, 15),
(209, 20),
(209, 25),
(209, 30),
(210, 1),
(210, 6),
(210, 11),
(210, 16),
(210, 21),
(210, 26),
(211, 13),
(211, 18),
(211, 23),
(211, 28),
(212, 3),
(212, 8),
(212, 13),
(212, 18),
(212, 23),
(212, 28),
(213, 30),
(214, 14),
(214, 19),
(214, 24),
(214, 29),
(215, 2),
(215, 7),
(215, 12),
(215, 17),
(215, 22),
(215, 27),
(216, 2),
(216, 7),
(216, 12),
(216, 17),
(216, 22),
(216, 27),
(217, 9),
(217, 14),
(217, 19),
(217, 24),
(217, 29),
(218, 4),
(218, 9),
(218, 14),
(218, 19),
(218, 24),
(218, 29),
(219, 4),
(219, 9),
(219, 14),
(219, 19),
(219, 24),
(219, 29),
(220, 3),
(220, 8),
(220, 13),
(220, 18),
(220, 23),
(220, 28),
(221, 2),
(221, 7),
(221, 12),
(221, 17),
(221, 22),
(221, 27),
(222, 3),
(222, 8),
(222, 13),
(222, 18),
(222, 23),
(222, 28),
(223, 30),
(224, 3),
(224, 8),
(224, 13),
(224, 18),
(224, 23),
(224, 28),
(225, 4),
(225, 9),
(225, 14),
(225, 19),
(225, 24),
(225, 29),
(226, 9),
(226, 14),
(226, 19),
(226, 24),
(226, 29),
(227, 10),
(227, 15),
(227, 20),
(227, 25),
(227, 30),
(228, 5),
(229, 2),
(230, 17),
(231, 13),
(232, 4),
(233, 14),
(234, 6),
(235, 3),
(236, 20),
(237, 10),
(238, 12),
(239, 19),
(240, 15),
(241, 20),
(242, 11),
(243, 10),
(244, 11),
(247, 3),
(248, 13),
(249, 8),
(249, 13),
(249, 18),
(249, 23),
(249, 28),
(250, 4),
(250, 9),
(250, 14),
(250, 19),
(250, 24),
(250, 29),
(252, 9),
(252, 19),
(252, 29),
(253, 11),
(254, 15),
(255, 14),
(256, 10),
(257, 15),
(258, 2),
(258, 7),
(258, 12),
(258, 17),
(258, 22),
(258, 27);

-- --------------------------------------------------------

--
-- Table structure for table `4e_monster_sources`
--

CREATE TABLE IF NOT EXISTS `4e_monster_sources` (
  `id` int(11) NOT NULL auto_increment,
  `sourcename` varchar(255) NOT NULL default '',
  `link` text NOT NULL,
  `default_checked` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=15 ;

--
-- Dumping data for table `4e_monster_sources`
--

INSERT INTO `4e_monster_sources` (`id`, `sourcename`, `link`, `default_checked`) VALUES
(1, 'Monster Manual', '', 1),
(2, 'Dragon 364', 'http://www.wizards.com/default.asp?x=dnd/drtoc/364', 1),
(3, 'Dungeon 155', 'http://www.wizards.com/default.asp?x=dnd/dutoc/155', 1),
(4, 'Dungeon 156', 'http://www.wizards.com/default.asp?x=dnd/dutoc/156', 1),
(5, 'Dragon 365', 'http://www.wizards.com/default.asp?x=dnd/drtoc/365', 1),
(6, 'Player''s Handbook', '', 1),
(7, 'Dungeon Master''s Guide', '', 1),
(8, 'Into the Shadowhaunt', '', 0),
(9, 'Treasure of Talon Pass', '', 0),
(10, 'H2: Thunderspire Labyrinth', '', 0),
(11, 'H1: Keep on the Shadowfell', '', 0),
(12, 'Dungeon 157', 'http://www.wizards.com/default.asp?x=dnd/dutoc/157', 1),
(13, 'Dragon 366', 'http://www.wizards.com/default.asp?x=dnd/drtoc/366', 1),
(14, 'Forgotten Realms Campaign Guide', '', 1);
